

a{
  text-decoration: none;
  color: #002e57;
}
#textbkg{
  background-color: #002e57;
  color: white;
}

.textbkg{
  background-color: #002e57;
}

.btn:focus{
  outline: none!important;
  box-shadow: none!important;
}
.btn-link{
  color: #0a0a0a!important;
  
}

.btn-link:hover{
  background-color: darkorange;
  color: #002e57!important;
}

.product-item{
  border: 1px solid #ebebeb;
  border-radius: 4px;
  position: relative;
}

.product-img:hover::after{
  content: "";
  position:absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.1);
  z-index: 1;
}
